#-------------------------------------------------------------------------------
#--                              TABLE : BLOCKS
#-------------------------------------------------------------------------------
INSERT INTO blocks (NAME) VALUES ('A');
INSERT INTO blocks (NAME) VALUES ('H');
INSERT INTO blocks (NAME) VALUES ('I');
INSERT INTO blocks (NAME) VALUES ('J');
INSERT INTO blocks (NAME) VALUES ('K');


#-------------------------------------------------------------------------------
#--                              TABLE : FLATS
#-------------------------------------------------------------------------------

INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,1,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,1,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,1,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,1,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,1,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,1,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,1,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,1,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,2,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,2,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,2,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,2,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,2,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,2,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,2,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,2,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,3,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,3,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,3,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,3,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,3,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,3,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,3,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,3,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,4,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,4,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,4,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,4,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,4,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,4,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,4,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,4,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,5,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,5,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,5,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,5,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,5,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,5,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,5,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,5,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,6,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,6,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,6,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,6,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,6,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,6,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,6,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,6,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,7,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,7,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,7,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,7,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,7,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,7,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,7,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,7,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,8,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,8,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,8,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,8,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,8,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,8,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,8,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,8,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,9,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,9,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,9,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,9,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,9,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,9,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,9,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,9,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,10,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,10,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,10,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,10,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,10,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,10,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,10,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,10,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,11,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,11,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,11,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,11,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,11,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,11,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,11,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,11,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,12,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,12,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,12,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,12,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,12,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,12,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,12,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,12,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,13,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,13,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,13,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,13,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,13,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,13,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,13,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (1,13,8);
#-BLOCK A=1, 8 Flats Each floor, Total Floor 13 = Number of flats = 104


#-BLOCK H=2, 11 Flats Each Floor, Total Floor 13 = Number of flats = 143
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,1,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,1,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,1,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,1,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,1,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,1,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,1,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,1,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,1,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,1,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,1,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,2,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,2,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,2,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,2,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,2,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,2,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,2,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,2,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,2,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,2,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,2,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,3,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,3,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,3,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,3,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,3,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,3,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,3,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,3,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,3,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,3,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,3,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,4,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,4,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,4,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,4,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,4,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,4,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,4,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,4,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,4,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,4,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,4,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,5,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,5,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,5,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,5,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,5,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,5,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,5,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,5,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,5,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,5,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,5,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,6,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,6,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,6,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,6,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,6,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,6,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,6,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,6,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,6,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,6,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,6,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,7,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,7,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,7,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,7,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,7,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,7,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,7,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,7,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,7,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,7,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,7,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,8,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,8,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,8,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,8,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,8,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,8,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,8,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,8,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,8,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,8,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,8,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,9,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,9,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,9,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,9,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,9,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,9,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,9,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,9,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,9,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,9,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,9,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,10,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,10,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,10,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,10,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,10,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,10,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,10,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,10,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,10,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,10,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,10,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,11,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,11,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,11,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,11,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,11,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,11,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,11,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,11,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,11,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,11,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,11,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,12,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,12,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,12,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,12,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,12,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,12,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,12,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,12,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,12,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,12,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,12,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,13,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,13,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,13,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,13,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,13,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,13,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,13,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,13,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,13,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,13,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (2,13,11);
#-BLOCK H=2, 11 Flats Each Floor, Total Floor 13 = Number of flats = 143

#-BLOCK I=3, 12 Flats Each Floor, Total Floor 13 = Number of flats = 156
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,1,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,1,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,1,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,1,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,1,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,1,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,1,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,1,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,1,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,1,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,1,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,1,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,2,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,2,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,2,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,2,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,2,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,2,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,2,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,2,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,2,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,2,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,2,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,2,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,3,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,3,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,3,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,3,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,3,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,3,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,3,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,3,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,3,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,3,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,3,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,3,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,4,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,4,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,4,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,4,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,4,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,4,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,4,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,4,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,4,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,4,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,4,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,4,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,5,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,5,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,5,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,5,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,5,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,5,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,5,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,5,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,5,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,5,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,5,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,5,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,6,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,6,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,6,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,6,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,6,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,6,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,6,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,6,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,6,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,6,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,6,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,6,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,7,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,7,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,7,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,7,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,7,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,7,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,7,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,7,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,7,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,7,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,7,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,7,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,8,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,8,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,8,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,8,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,8,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,8,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,8,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,8,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,8,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,8,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,8,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,8,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,9,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,9,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,9,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,9,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,9,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,9,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,9,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,9,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,9,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,9,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,9,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,9,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,10,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,10,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,10,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,10,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,10,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,10,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,10,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,10,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,10,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,10,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,10,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,10,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,11,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,11,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,11,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,11,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,11,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,11,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,11,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,11,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,11,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,11,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,11,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,11,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,12,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,12,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,12,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,12,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,12,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,12,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,12,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,12,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,12,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,12,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,12,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,12,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,13,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,13,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,13,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,13,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,13,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,13,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,13,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,13,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,13,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,13,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,13,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (3,13,12);
#-BLOCK I=3, 12 Flats Each Floor, Total Floor 13 = Number of flats = 156

#-BLOCK J=3, 12 Flats Each Floor, Total Floor 13 = Number of flats = 156
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,1,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,1,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,1,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,1,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,1,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,1,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,1,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,1,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,1,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,1,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,1,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,1,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,2,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,2,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,2,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,2,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,2,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,2,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,2,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,2,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,2,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,2,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,2,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,2,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,3,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,3,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,3,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,3,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,3,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,3,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,3,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,3,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,3,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,3,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,3,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,3,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,4,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,4,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,4,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,4,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,4,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,4,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,4,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,4,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,4,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,4,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,4,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,4,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,5,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,5,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,5,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,5,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,5,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,5,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,5,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,5,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,5,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,5,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,5,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,5,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,6,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,6,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,6,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,6,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,6,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,6,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,6,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,6,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,6,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,6,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,6,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,6,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,7,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,7,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,7,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,7,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,7,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,7,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,7,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,7,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,7,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,7,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,7,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,7,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,8,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,8,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,8,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,8,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,8,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,8,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,8,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,8,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,8,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,8,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,8,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,8,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,9,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,9,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,9,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,9,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,9,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,9,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,9,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,9,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,9,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,9,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,9,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,9,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,10,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,10,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,10,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,10,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,10,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,10,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,10,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,10,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,10,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,10,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,10,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,10,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,11,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,11,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,11,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,11,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,11,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,11,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,11,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,11,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,11,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,11,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,11,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,11,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,12,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,12,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,12,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,12,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,12,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,12,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,12,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,12,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,12,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,12,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,12,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,12,12);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,13,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,13,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,13,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,13,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,13,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,13,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,13,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,13,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,13,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,13,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,13,11);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (4,13,12);
#--BLOCK J=4, 12 Flats Each Floor, Total Floor 13 = Number of flats = 156

#--BLOCK K=5, 10 Flats Each Floor, Total Floor 13 = Number of flats = 130
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,1,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,1,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,1,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,1,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,1,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,1,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,1,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,1,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,1,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,1,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,2,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,2,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,2,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,2,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,2,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,2,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,2,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,2,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,2,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,2,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,3,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,3,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,3,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,3,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,3,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,3,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,3,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,3,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,3,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,3,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,4,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,4,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,4,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,4,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,4,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,4,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,4,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,4,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,4,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,4,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,5,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,5,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,5,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,5,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,5,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,5,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,5,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,5,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,5,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,5,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,6,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,6,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,6,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,6,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,6,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,6,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,6,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,6,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,6,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,6,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,7,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,7,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,7,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,7,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,7,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,7,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,7,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,7,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,7,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,7,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,8,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,8,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,8,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,8,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,8,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,8,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,8,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,8,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,8,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,8,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,9,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,9,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,9,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,9,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,9,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,9,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,9,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,9,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,9,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,9,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,10,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,10,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,10,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,10,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,10,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,10,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,10,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,10,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,10,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,10,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,11,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,11,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,11,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,11,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,11,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,11,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,11,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,11,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,11,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,11,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,12,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,12,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,12,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,12,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,12,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,12,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,12,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,12,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,12,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,12,10);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,13,1);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,13,2);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,13,3);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,13,4);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,13,5);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,13,6);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,13,7);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,13,8);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,13,9);
INSERT INTO flats (BLOCK_ID, FLOOR, UNIT) VALUES (5,13,10);
#--BLOCK K=5, 10 Flats Each Floor, Total Floor 13 = Number of flats = 130

#-------------------------------------------------------------------------------
#--                              TABLE : CORRIDORS
#-------------------------------------------------------------------------------
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (1,1);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (1,2);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (1,3);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (1,4);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (1,5);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (1,6);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (1,7);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (1,8);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (1,9);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (1,10);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (1,11);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (1,12);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (1,13);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (2,1);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (2,2);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (2,3);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (2,4);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (2,5);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (2,6);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (2,7);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (2,8);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (2,9);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (2,10);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (2,11);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (2,12);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (2,13);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (3,1);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (3,2);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (3,3);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (3,4);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (3,5);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (3,6);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (3,7);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (3,8);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (3,9);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (3,10);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (3,11);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (3,12);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (3,13);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (4,1);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (4,2);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (4,3);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (4,4);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (4,5);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (4,6);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (4,7);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (4,8);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (4,9);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (4,10);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (4,11);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (4,12);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (4,13);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (5,1);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (5,2);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (5,3);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (5,4);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (5,5);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (5,6);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (5,7);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (5,8);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (5,9);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (5,10);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (5,11);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (5,12);
INSERT INTO corridors (BLOCK_ID, FLOOR) VALUES (5,13);

#-------------------------------------------------------------------------------
#--                              TABLE : PARKINGS
#-------------------------------------------------------------------------------
INSERT INTO parkings (BLOCK_ID, FLOOR) VALUES (1,'B1');
INSERT INTO parkings (BLOCK_ID, FLOOR) VALUES (1,'B2');
INSERT INTO parkings (BLOCK_ID, FLOOR) VALUES (1,'B3');
INSERT INTO parkings (BLOCK_ID, FLOOR) VALUES (2,'B1');
INSERT INTO parkings (BLOCK_ID, FLOOR) VALUES (2,'B2');
INSERT INTO parkings (BLOCK_ID, FLOOR) VALUES (2,'B3');
INSERT INTO parkings (BLOCK_ID, FLOOR) VALUES (3,'B1');
INSERT INTO parkings (BLOCK_ID, FLOOR) VALUES (3,'B2');
INSERT INTO parkings (BLOCK_ID, FLOOR) VALUES (3,'B3');
INSERT INTO parkings (BLOCK_ID, FLOOR) VALUES (4,'B1');
INSERT INTO parkings (BLOCK_ID, FLOOR) VALUES (4,'B2');
INSERT INTO parkings (BLOCK_ID, FLOOR) VALUES (4,'B3');
INSERT INTO parkings (BLOCK_ID, FLOOR) VALUES (5,'B1');
INSERT INTO parkings (BLOCK_ID, FLOOR) VALUES (5,'B2');
INSERT INTO parkings (BLOCK_ID, FLOOR) VALUES (5,'B3');
#-------------------------------------------------------------------------------
#--                              TABLE : LIFTS
#-------------------------------------------------------------------------------
INSERT INTO lifts (BLOCK_ID, LIFTNUMBER) VALUES (1,1);
INSERT INTO lifts (BLOCK_ID, LIFTNUMBER) VALUES (1,2);
INSERT INTO lifts (BLOCK_ID, LIFTNUMBER) VALUES (1,3);
INSERT INTO lifts (BLOCK_ID, LIFTNUMBER) VALUES (2,1);
INSERT INTO lifts (BLOCK_ID, LIFTNUMBER) VALUES (2,2);
INSERT INTO lifts (BLOCK_ID, LIFTNUMBER) VALUES (2,3);
INSERT INTO lifts (BLOCK_ID, LIFTNUMBER) VALUES (3,1);
INSERT INTO lifts (BLOCK_ID, LIFTNUMBER) VALUES (3,2);
INSERT INTO lifts (BLOCK_ID, LIFTNUMBER) VALUES (3,3);
INSERT INTO lifts (BLOCK_ID, LIFTNUMBER) VALUES (4,1);
INSERT INTO lifts (BLOCK_ID, LIFTNUMBER) VALUES (4,2);
INSERT INTO lifts (BLOCK_ID, LIFTNUMBER) VALUES (4,3);
INSERT INTO lifts (BLOCK_ID, LIFTNUMBER) VALUES (5,1);
INSERT INTO lifts (BLOCK_ID, LIFTNUMBER) VALUES (5,2);
INSERT INTO lifts (BLOCK_ID, LIFTNUMBER) VALUES (5,3);
#-------------------------------------------------------------------------------
#--                              TABLE : ITEM DEFINITIONS
#-------------------------------------------------------------------------------

INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('block','Exterior Plastering','Plastering on outside surface of block',1,'2016-06-01 12:29:55','2016-06-01 12:29:55');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('block','Front Stairs Granite','Granite work from basement upto 13th floor for front side staircase',1,'2016-06-01 19:05:07','2016-06-01 19:05:07');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('block','Back Stairs Granite','Granite work from basement upto 13th floor for second staircase',1,'2016-06-01 19:05:49','2016-06-01 19:05:49');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('block','Terrace waterproofing','Waterproofing of terrace for block',1,'2016-06-01 19:06:16','2016-06-01 19:06:16');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('block','Water tanks','Completion of water tank for storage and supply',1,'2016-06-01 19:06:38','2016-06-01 19:06:38');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('block','Sewerage','All flat drainage connected with free flow',1,'2016-06-01 19:07:36','2016-06-01 19:07:47');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('block','Rain protection sheets','Sheets installed for protection from rain water between flats',1,'2016-06-01 19:11:41','2016-06-01 19:11:41');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('block','Diesel Generator','Installation',1,'2016-06-01 19:20:24','2016-06-01 19:20:24');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('corridor','Granite','Lobby granite work',1,'2016-06-01 19:09:35','2016-06-01 19:09:35');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('corridor','Wall putty first hand','First instalment of wall putty',1,'2016-06-01 19:10:06','2016-06-01 19:10:06');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('corridor','Electrical wiring','Wiring completion',1,'2016-06-01 19:10:28','2016-06-01 19:10:28');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('corridor','Duct closure','Ducts are closed with panels installed',1,'2016-06-01 19:10:46','2016-06-01 19:10:46');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('corridor','Lighting','Installation of light bulbs in corridor',1,'2016-06-01 19:15:51','2016-06-01 19:15:51');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('corridor','Grill painting','Painting on grills ',1,'2016-06-01 19:16:09','2016-06-01 19:16:09');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('flat','Plastering','Internal flat plastering',1,'2016-06-01 18:11:57','2016-06-01 18:11:57');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('flat','Tiling','Tiling work inside flat',1,'2016-06-01 18:47:04','2016-06-01 18:47:04');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('flat','Wall putty','Wall putty inside flat',1,'2016-06-01 18:47:22','2016-06-01 18:50:03');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('flat','Electrical wiring','Laying wires inside flat',1,'2016-06-01 18:50:59','2016-06-01 18:50:59');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('flat','Electrical switches','Electrical switch boards installed and functioning',1,'2016-06-01 18:51:30','2016-06-01 18:51:30');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('flat','Windows','Window frames installed and not broken',1,'2016-06-01 18:52:03','2016-06-01 18:52:03');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('flat','Doors','All wooden doors without damages',1,'2016-06-01 18:52:27','2016-06-01 18:52:27');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('flat','Mosquito mesh throughout','Mosquito mesh installed throughout flat',1,'2016-06-01 18:52:57','2016-06-01 18:52:57');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('flat','Plumbing fitting','Fitting of faucets etc',1,'2016-06-01 19:00:23','2016-06-01 19:00:23');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('flat','Registration','Registration of flat for ownership',1,'2016-06-01 19:00:43','2016-06-01 19:00:43');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('flat','Balcony grill pain','Painting on grills of balcony in flat',1,'2016-06-01 19:16:33','2016-06-01 19:16:33');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('flat','Electric meter','Installation of electric meters',1,'2016-06-01 19:19:02','2016-06-01 19:19:02');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('flat','DG Backup','Availability of DG power supply',1,'2016-06-01 19:21:06','2016-06-01 19:21:06');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('lift','Installation','Lift installation completion',1,'2016-06-01 19:08:31','2016-06-02 13:36:35');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('lift','Functioning','Lift is functioning',1,'2016-06-01 19:08:44','2016-06-01 19:08:44');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('lift','DG Supply','Lift is connected with DG Supply',1,'2016-06-01 19:09:07','2016-06-01 19:09:07');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('parking','Garbage cleanup','Garbage is cleaned',1,'2016-06-01 19:12:21','2016-06-01 19:12:21');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('parking','Wall putty/painting','Wall putty or painting work',1,'2016-06-01 19:12:40','2016-06-01 19:12:40');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('parking','Floor marking','Marking of parking blocks on floors',1,'2016-06-01 19:13:03','2016-06-01 19:13:03');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('parking','Driveway marking','Marking for driveway in/out of parking area',1,'2016-06-01 19:13:35','2016-06-01 19:13:35');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('parking','Electrical wiring','Wiring installation in parking area',1,'2016-06-01 19:14:41','2016-06-01 19:14:41');
INSERT INTO entity_item_definitions (ENTITY_TYPE,TITLE, DESC,CREATED_BY,CREATED_AT,UPDATED_AT) VALUES('parking','Lighting arrangement','Installation of light bulbs',1,'2016-06-01 19:15:30','2016-06-01 19:15:30');

